KEYWORDS:

	There are a few keywords in the RLaB language. They are:

	if
	else
	while
	for
	in
	break
	continue
	function
	local
	static
	return
	help
	rfile
	quit
	$self
	$$

	These words, when seen are instantly recognized as keywords.
	There use as anything else is an error. To get help on any of
	the keywords type `help KEYWORD' (the keyword in upper-case).

	Builtin functions are not the same as keywords, although you
	will have some trouble if you try to use one of them as an
	ordinary variable. In fact, builtin functions are ordinary
	variables, with one exception; users cannot change them. Thus,
	if you try to re-assign a builtin function you will get an
	error message.

	On the other hand, user-functions are exactly like ordinary
	functions, they can be re-assigned or deleted altogether.
